[HEADER]
EDIT_MODE=1
INTENSITY=100
EDIT_BIG=0
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7
EDIT_STATE=4

[FLAME_0]
POSITION=0.69,0.335,-2.720
DIRECTION=0,-1,-1
VSIZE_START=0.08
VSIZE_END=0.12
LSIZE=0.2
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.69,0.335,-2.720
DIRECTION=0,-1,-1
VSIZE_START=0.08
VSIZE_END=0.12
LSIZE=0.2
IS_LEFT=0
GROUP=0
